[General]
Cancel=Annuleren
FileFilterAllFiles=Alle bestanden
FileFilterHTMLFiles=HTML-bestanden

[ChooseClientForm]
ChooseMailClient=Kies uw e-mail client software:
SelectLocationText=Selecteer mailgegevens station en kies een map waar gezocht moet worden naar e-mail gegevens.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Het vinden van mailgegevens...

[MainForm]
ButtonBack=Terug
ButtonSaveMail=Bewaar e-mail
ButtonPrintMail=Afdrukken e-mail
CheckBoxShowHeader=Toon bericht kop
CheckBoxShowActivityLog=Toon activiteitenlogboek
CheckBoxShowRawMessage=Toon onbewerkte bericht
ColumnSubject=Onderwerp
ColumnFrom=Van
ColumnEMail=E-Mail
ColumnTo=Aan
ColumnDate=Datum
TabsheetText=Tekst
TabsheetHTML=HTML
TabsheetAttachments=Bijlagen
ButtonOpen=Openen
ButtonSave=Opslaan
EmailSavedMsg=E-mail is opgeslagen:
InformationText=Informatie

[DirSelForm]
Caption=Kies map...
Label1=Opslaan als:
ButtonOk=OK
ButtonCancel=Annuleren
